fw_tightvnc errors (newbie question) - SGI

This is a discussion on fw_tightvnc errors (newbie question) - SGI ; Hi All, I've been playing around with fw_tightvnc-1.2.8. I'm getting the following errors: ================================================== ============ New 'X' desktop is SGI_O2:4 Starting applications specified in /usr/people/me/.vnc/xstartup Log file is /usr/people/me/.vnc/SGI_O2:4.log SGI_O2 148% XKB extension not present on :4 Error: .desktophost/SGI_O2/Icons does ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: fw_tightvnc errors (newbie question)

  1. fw_tightvnc errors (newbie question)

    Hi All,

    I've been playing around with fw_tightvnc-1.2.8. I'm getting the
    following errors:

    ================================================== ============

    New 'X' desktop is SGI_O2:4

    Starting applications specified in /usr/people/me/.vnc/xstartup
    Log file is /usr/people/me/.vnc/SGI_O2:4.log

    SGI_O2 148% XKB extension not present on :4
    Error: .desktophost/SGI_O2/Icons does not exist.
    Error: .desktophost/SGI_O2/Icons does not exist.
    X Error of failed request: BadValue (integer parameter out of range
    for operation)
    Major opcode of failed request: 130 (XTEST)
    Minor opcode of failed request: 2 (X_XTestFakeInput)
    Value in failed request: 0x0
    Serial number of failed request: 10
    Current serial number in output stream: 13
    Xlib: extension "GLX" missing on display ":4.0".
    Xlib: extension "GLX" missing on display ":4.0".
    ......

    ================================================== ==========================


    I have fw_libz-1.1.4 and libjpeg-6b installed.

    I can still connect from a remote system, it's just a bit annoying to
    see "Xlib: extension "GLX" missing on display ":4.0" filling up my
    terminal

    Any help would be greatly appreciated.

  2. Re: fw_tightvnc errors (newbie question)

    In article ,
    gotroot2003 wrote:
    :I've been playing around with fw_tightvnc-1.2.8. I'm getting the
    :following errors:

    :New 'X' desktop is SGI_O2:4

    :Xlib: extension "GLX" missing on display ":4.0".

    You don't mention your IRIX version? You hint that this is an O2
    but you don't really say outright.
    --
    Before responding, take into account the possibility that the Universe
    was created just an instant ago, and that you have not actually read
    anything, but were instead created intact with a memory of having read it.

  3. Re: fw_tightvnc errors (newbie question)

    roberson@ibd.nrc-cnrc.gc.ca (Walter Roberson) wrote in message news:...
    > In article ,
    > gotroot2003 wrote:
    > :I've been playing around with fw_tightvnc-1.2.8. I'm getting the
    > :following errors:
    >
    > :New 'X' desktop is SGI_O2:4
    >
    > :Xlib: extension "GLX" missing on display ":4.0".
    >
    > You don't mention your IRIX version? You hint that this is an O2
    > but you don't really say outright.


    Sorry about that:

    hinv:
    CPU: MIPS R10000 Processor Chip Revision: 2.6
    FPU: MIPS R10010 Floating Point Chip Revision: 0.0
    1 175 MHZ IP32 Processor
    Main memory size: 512 Mbytes
    Secondary unified instruction/data cache size: 1 Mbyte on Processor 0
    Instruction cache size: 32 Kbytes
    Data cache size: 32 Kbytes
    FLASH PROM version 4.12
    Integral SCSI controller 0: Version ADAPTEC 7880
    Disk drive: unit 2 on SCSI controller 0
    CDROM: unit 4 on SCSI controller 0
    Integral SCSI controller 1: Version ADAPTEC 7880
    On-board serial ports: tty1
    On-board serial ports: tty2
    On-board EPP/ECP parallel port
    CRM graphics installed
    Integral Ethernet: ec0, version 1
    Iris Audio Processor: version A3 revision 0
    Video: MVP unit 0 version 1.4
    AV: AV1 Card version 1, O2Cam type 1 version 0 connected.
    Vice: TRE
    1600SW Flat Panel adapter board and display.

    uname -aR
    IRIX SGI_O2 6.5 6.5.22m 10070056 IP32

    thanks again.

+ Reply to Thread